@charset "utf-8";
/* 반드시 들어가야 하는 스타일 시작 */

/* 본문 공통 */
body{
		font:0.75em/1.5 Dotum, Verdana, AppleGothic, Sans-serif;
		background-color:white;
		color:#666;
}
a:link          { color:#333;     text-decoration:none;}
a:visited       { color:#333;     text-decoration:none;}
a:hover         { color:red;  text-decoration:underline;}
a:active        { color:red;     text-decoration:none;}

/* 페이징 - 현재 페이지 */
	.selected               { text-align:center;   font-weight:bold;  color:#f30;}
	.no-more                { color:#ccc;}

/* 카테고리 - 이미지 버튼 */
	.ib                     { cursor:pointer;}
/* 카테고리 - 트리 셀 */
	.branch3                { cursor:pointer;}
/* 카테고리 - 카테고리 옆 개수 스타일 */
	.c_cnt                  { font:0.75em Tahoma;  color:#bbb;}

/* 달력 월 표시 */
	.cal_month              { font:0.9em Verdana;  height:18px; font-weight:bold; letter-spacing:normal;}
/* 달력 요일 표시(th 영역) */
	.cal_week1              { font:1em dotum; color:#ccc;  font-weight:normal;}
/* 달력 일요일 표시(th 영역) */
	.cal_week2              { font:1em dotum;  color:#f30; }

/* 달력 Week(tr 영역)  */
	.cal_week               {  height:10px;}
	.cal_current_week       { background-color:#eee;}

/* 달력 Day(td 영역) */
	.cal_day                { font:0.85em Verdana;  color:#999;  text-align:center;}
/* 달력 Day, 일요일 (td 영역)  */
	.cal_day_sunday         { color:#f30 !important;}
	.cal_day_sunday a        { color:#f30 !important;}

/* 달력 지난 달 날짜 표시(td)   */
	.cal_day1               { color:#ccc;}
/* 달력 다음 달 날짜 표시(td)   */
	.cal_day2               { color:#ccc;}
/* 달력 이번 달 날짜 표시(td) */
	.cal_day3               { color:#aaa;}
/* 달력 오늘 날짜 표시(td) */
	.cal_day4               { color:#333;  font-weight:bold;}
/* 달력 글쓴 날 링크 스타일 */
	a.cal_click:link        { color:#ccc;  font-weight:bold;}
	a.cal_click:visited     { color:#ccc;  font-weight:bold;}
	a.cal_click:hover       { color:white;  font-weight:bold;}

/* 종류별 코멘트 [##_rp_rep_class_##] */
	.rp_general             { }
	.rp_admin               { }
	.rp_secret              { color:#f30;   font-weight:bold;}
/* 종류별 코멘트 [##_guest_rep_class_##] */
	.guest_general          { }
	.guest_admin            { }
/* 비밀 댓글 (로그아웃시 비밀글 표현)    */
	.hiddenComment { }

/* 이미지 아래 캡션 스타일 */
	.cap1                   { color:#999;  text-align:center;}
/* 그림 */
	.imageblock             {  padding:0;  margin:5px 0;}
/* 왼쪽 */
	.left                   { }
/* 가운데 */
	.center                 { }
/* 오른쪽 */
	.right                  { }
/* 그림 2개 배치 */
	.dual                   { background-color:#fff; margin-bottom:5px;}
/* 그림 3개 배치 */
	.triple                 { background-color:#fff; margin-bottom:5px;}

/* 본문 - more / less */
	.moreless_fold          { background:url(images/iconMore.gif) top left no-repeat;  padding-left:20px; color:#000;}
	.moreless_top           { background:url(images/iconLess.gif) top left no-repeat;  padding-left:20px; color:#000;}
	.moreless_body          { }
	.moreless_bottom        { background:url(images/iconLess.gif) top right no-repeat;  padding-right:20px; color:#999; text-align:right;}

/* 키워드 */
	.key1 { cursor: pointer; border-bottom: 1px dotted #ccc; }

/* 반드시 들어가야하는 스타일 끝 */

/* 공통영역 */
 * { margin: 0; padding: 0; }
hr              { display:none;}
img             { border:0;}
h1, h2, h3, h4  { margin:0;  padding:0;}
input           { border:1px solid #aaa;}
textarea        { border:1px solid #aaa;}
ol, ul, li { list-style:none;}

/* 블로그 레이아웃 */
body {margin-bottom:20px; margin-top:75px;
		background:/*@background-image=url(images/bg.jpg)*/url(images/bg.jpg)/*@*/ /*@background-image-position=top center*/top center/*@*/ /*@background-image-repeat=no-repeat*/no-repeat/*@*/ /*@background-color=#abacb2*/#abacb2/*@*/;
		}

#container { background:white;  clear:both; background:url(images/bgBoxLine.gif) 201px 0 repeat-y white; }
	#content { overflow:hidden; margin-right:2px;  float:right; padding-top:20px;}
	#sideinfo {width:188px; display:block; overflow:hidden; float:left; }

#containerTop div.inner { background:url(images/bg1l.png) left bottom no-repeat; height:19px; width:35px; float:left; clear:both;}
#containerTop div.inner2 { background:url(images/bg1.png) right bottom repeat-x; height:19px;  float:left;}
#containerTop div.inner3 { background:url(images/bg1r.png) right bottom repeat-x; height:19px; width:35px; float:left;}

#containerBottom {background:url(images/bgBox3.gif) top left no-repeat; }
#containerBottom div.inner {background:url(images/bgBox4.gif) top right no-repeat; }

/* ***** Header ******/

.blogMenu { height:20px; margin-left:4px; margin-top:1px; overflow:hidden;}
.blogMenu a { color:#ccc; padding:16px 0 0 0; height:0; overflow:hidden; display: block; float:left;}
.blogMenu .desc  { margin-top:-4px;  font:0.9em dotum; letter-spacing:-1px; display:none;}

.blogMenu li { float:left;}
.blogMenu .tab_home a { background:url(images/menu_01.gif); width:59px;}
.blogMenu .tab_medialog a  { background:url(images/menu_02.gif); width:74px;}
.blogMenu .tab_localog a  { background:url(images/menu_03.gif); width:90px;}
.blogMenu .tab_taglog a  { background:url(images/menu_04.gif); width:73px;}
.blogMenu .tab_guestbook a  { background:url(images/menu_05.gif); width:68px;}


.copyright {margin-top:60px; color:#999; font:0.9em tahoma; letter-spacing:normal; clear:both; padding:4px 0 6px 7px;}
.copyright a:link, .copyright a:visited, .copyright a:hover { color:#999 !important;}

/* ***** content ***** */

#content .titleWrap { clear:both; }
#content .titleWrap .category a { font:0.9em dotum; letter-spacing:-1px; color:#999; }
#content .titleWrap .date { font:0.8em tahoma;  color:#aaa; letter-spacing:normal;}
#content .titleWrap .admin {  padding:5px 0; margin:2px 0; font:0.9em dotum;color:#666;}
#content .titleWrap .admin a{ color:#444; font:1em dotum;}

#content .entry { margin:0 0 40px 0; color:#5d5d5d; padding:0; }
#content .entry h1, #content .entry h4, #content .entry h5, #content .entry  h6 { border-bottom:1px solid #ccc;  margin-bottom:3px; padding-bottom:1px;  color:#222; font:1.1em "굴림"; font-weight:bold;}
#content .entry a { color:#2799aa;}

#content .article { font:/*@post-body-font-size=1.1em*/1.1em/*@*/ /*@post-body-font-family=:Gulim;*/Gulim/*@*/; /*@post-body-color=:;*/ /*@*/ padding:25px 10px 15px 10px; margin-top:15px; margin-bottom:5px; background:url(images/contentBg.gif) top left repeat-x; line-height:150%;}
#content .entry .tagTrail { margin:15px 5px 0 0; padding-left:32px; height:auto; background:url(images/entryTag.gif) top left no-repeat;  clear:both; letter-spacing:normal; font:1em dotum;}
#content .entry .tagTrail span { display:none; }
#content .entry .tagTrail a{ color:#aaa;}
#content .entry .actionTrail  { font:0.8em tahoma; letter-spacing:normal; color:#909090; padding: 6px 0 7px 0; border-top:1px dashed #c4c4c4;  margin-top:15px; height:20px; clear:both;}
#content .entry .actionTrail a{color:black;}
#content .entry .actionTrail .cnt { font-weight:bold;}

.btnTB { background:url(images/btnBg.gif); height:21px; display:block; width:95px; text-align:center; float:left; overflow:hidden; padding-top:5px; margin-right:3px;}
.btnComment { background:url(images/btnBg.gif); height:21px; display:block; width:95px; text-align:center; float:left; overflow:hidden; padding-top:5px; }

#content .guestList {margin:0 0 40px 0;}

#content .article h2, #content .article h3 { color:#222; font:1.1em "굴림"; font-weight:bold;}

#content .article ol, #content .article ul { margin:10px 0; padding:0 0 0 30px;}
#content .article ol li { list-style:decimal outside; margin:0; padding:0;}
#content .article ul li { list-style:circle outside; margin:0; padding:0;}
#content .article dt { font-weight:bold;}
#content .article dd { margin-left:10px;}
#content .article BLOCKQUOTE { margin:10px 0 10px 20px; padding-left:6px; border-left:3px solid #eee;}


.categoryBtn { padding-top:5px; height:16px;}
a.categoryBtn {color:#777 !important; }
.author .date {  padding-top:5px; height:16px;}
.author .ownerBtn { padding-top:5px; height:16px;}

.author { display:block; color:#777;  font:0.9em dotum; height:15px; padding-top:1px;  margin-top:4px; }
.author .owner { height:0; padding:11px 0 0 0; width:35px;  float:left; margin:1px 3px 0 0; overflow:hidden;}
.author.inbox { color:#ccc;}
.admin { letter-spacing:-1px; padding-left:10px;}

#content h3 { margin-bottom:20px !important; display:block;}

/* 코멘트 */
.commentWrite { padding:8px 0; margin-top:15px;}
.commentWrite label { display:none;}
.commentWrite input, .commentWrite textarea { width:302px; border:3px solid #e1e1e1; margin:1px 0; padding-left:60px; padding-top:3px; color:#808080; font:1em gulim; height:15px;}
.commentWrite textarea  { height:70px; background:url(images/bgComment.gif) 0 0 no-repeat #ffffff; padding:22px 9px 9px 9px; }
.commentWrite input.name { background:url(images/bgName.gif) 0 0 no-repeat;}
.commentWrite input.home { background:url(images/bgHome.gif) 0 0 no-repeat; font:0.8em tahoma;}
.commentWrite input.pass { background:url(images/bgPass.gif) 0 0 no-repeat; }
.commentWrite p { border:1px solid white;}
.commentWrite .submit { border:0; padding:0; margin:0; width:325px; height:28px; margin-top:4px;}
.comment .secretWrap .checkbox { border:0; padding:0; margin:0; position:absolute; width:20px; height:20px; margin:124px 0 0 328px;}
.comment .secretWrap label { font:0.8em tahoma; letter-spacing:normal; display:block; position:absolute;  margin:128px 0 0 348px; cursor:pointer;}


.comment {position:relative; clear:both;}
.comment h3 { display:none;}
.commentList {background:#fcfcfc;}
.commentList li { overflow:hidden; width:100%; margin-top:6px; border-bottom:1px solid #e6e6e6; padding:5px 0 8px 0;}
.commentList li .date { font:0.8em tahoma; letter-spacing:normal; color:#ccc;}
.commentList li .name { float:left; font-weight:bold; margin-right:7px;  color:black;}
.commentList li .name img { vertical-align:middle;}
.commentList li p { clear:left; padding-top:4px; padding-bottom:3px; overflow:hidden;}
.commentList li ul { margin:0; padding:0 !important;}
.commentList li ul li { border-bottom:none; margin-top:15px; border-top:1px solid #e6e6e6; padding-left:30px; width:auto;  background:url(images/bgReply.gif) 4px 3px no-repeat;}

.commentList li .control { float:right;}
.commentList li .control a { display:block; height:0; padding:9px 0 0 0; overflow:hidden; float:left; margin-top:4px; margin-right:3px;}
.commentList li .control .address { background:url(images/iconAdd.gif); width:23px; }
.commentList li .control .modify { background:url(images/iconModify.gif); width:24px;}
.commentList li .control .write { background:url(images/iconReply.gif); width:28px; }

.guestbook .commentWrite { border-bottom:1px solid #e6e6e6;background:url(images/titlebg.gif) top repeat-x; margin-bottom:5px;}

.trackback { border-bottom:1px dashed #ccc; padding-bottom:3px;}
.trackback h3 {margin-top:6px; border:1px solid #e6e6e6 !important; background:#ededed;  padding:8px 10px !important; display:block; font:0.8em tahoma !important; color:#888 !important; letter-spacing:normal;}
.trackback h3 span { border:0 !important; font-weight:normal;}
.trackback li {margin:5px 0; border-top:1px solid #e6e6e6;  padding:10px 0 8px 0; width:100%; overflow:hidden;}
.trackback li h4 { font:1em gulim; border-bottom:none !important; letter-spacing:normal; font-weight:bold;}
.trackback li p {clear:left; padding-top:7px; margin-top:4px; padding-bottom:3px; font:0.9em dotum; border-top:1px dashed #ccc;}
.trackback li .date { font:0.8em tahoma; letter-spacing:normal; color:#ccc;}
.trackback li .delete {  display:block; height:0; padding:9px 0 0 0; overflow:hidden; float:right; margin-top:-33px;  background:url(images/iconDelete.gif); width:22px;}

/* 공지 */
.entryNotice { margin-bottom:40px;}

/* 비밀글 */
.entryProtected { margin-bottom:50px;}
.entryProtected p.text   { background:url(images/imgProtected.gif) no-repeat ; padding-left:50px; margin-bottom:10px;}
.entryProtected input    { width:200px;}
.entryProtected .submit  { width:50px; padding-top:2px; height:20px; background-color:#ccc;}


/* 태그로그 */
.taglog .tagbox { padding:10px 0 30px 0;}
.taglog .tagbox .cloud1, .sidebarCenter .tagbox a.cloud1:visited{font-size:14px; color:#ff6600;}
.taglog .tagbox .cloud2, .sidebarCenter .tagbox a.cloud2:visited {font-size:13px; color:#ff9900;}
.taglog .tagbox .cloud3, .sidebarCenter .tagbox a.cloud3:visited {font-size:12px; color:#669900;}
.taglog .tagbox .cloud4, .sidebarCenter .tagbox a.cloud4:visited {font-size:12px; color:#0099CC;}
.taglog .tagbox .cloud5, .sidebarCenter .tagbox a.cloud5:visited {font-size:11px; color:#999;}
.taglog .tagbox li { display:inline; margin-right:5px;}
.taglog .tagbox a:hover { text-decoration:underline; }

/* 위치로그 */
.localog { padding-bottom:20px;}
.localog .spot              { background:url(images/iconIndentArrow_local.gif) 5px 0 no-repeat;  padding-left:20px;  margin-top:5px;}
.localog .info              { background:url(images/iconIndentArrow_localinfo.gif) 5px 3px no-repeat;  padding-left:15px;  margin-top:2px; font-weight:bold;}
.localog a:link             { color:#ff6600;}
.localog a:visited          { color:#ff6600;}
.localog a:hover            { color:#ff6600;  text-decoration:underline;}

/* 검색 리스트 */
.searchList ol,
.searchRplist ol            { list-style:none;  padding:15px 5px 5px 5px; background:url(images/titlebg.gif) repeat-x; margin-top:20px; margin-bottom:30px; }
.searchList li,
.searchRplist li            { border-bottom:1px solid #eee;  padding-bottom:2px;  margin-bottom:4px; letter-spacing:normal;}
.searchList .date,
.searchRplist .date         { font:0.8em tahoma;  margin-right:10px; }
.searchList .cnt            { font:0.75em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#f60;}
.searchRplist .name         { font:0.95em Dotum, Arial, sans-serif;    color:#999;  padding-left:8px;}

/* 페이징 */
#paging { text-align:center; font:9px Verdana; font-weight: bold; letter-spacing:normal; padding-bottom:40px;}
.number { margin:0px; padding:0px 2px 0px 3px; font:9px Verdana; font-weight: bold;}
a.number:link, a.number:visited  { background:#b7b7b7; color:#fff;}
a.number:hover {background:#f180ba; text-decoration:none;}

/* 사이드바 센터 */
.counter {  color:white; font:0.9em tahoma; letter-spacing:normal; clear:both; padding:4px 0 6px 0; }
.counter .total { color:white; font-weight:bold; margin-left:10px;}


/* 사이드바 공통 스타일 */
.sideinfo {   font:0.9em dotum; }
.sideinfo a:link, .sideinfo a:visited{color:#999; }
.sidebarBox { background:url(images/bgLine.gif) center top repeat-y; padding-top:10px;}


.sideinfo .category h3 { background:url(images/bar001.gif) !important; }
.sideinfo .recentPost h3 { background:url(images/bar002.gif);}
.sideinfo .recentComment h3 { background:url(images/bar003.gif);}
.sideinfo .recentTrackback h3 { background:url(images/bar004.gif);}
.sideinfo .link h3 { background:url(images/bar005.gif);}
.sideinfo .calender h3 { background:url(images/bar006.gif);}
.sideinfo .tagbox h3 { background:url(images/bar007.gif);}


.sideinfo ul{margin:0 2px 15px 2px;}
.sideinfo li { line-height:120%; padding-bottom:4px; padding-left:4px; margin-bottom:4px; border-bottom:1px solid #eee;}
.sideinfo li .cnt { color:#bbb; font:70% tahoma;}
.sideinfo li .name { color:#999;}
.sideinfo li .date { color:#999; font:70% Verdana;}
.sideinfo li a:hover { color:red; text-decoration:none;}


.sideinfo h3{width:182px; height:0; padding:19px 0 0 0; margin:0 0 10px 0 !important; padding-bottom:0 ; border-bottom:0 !important; overflow:hidden;}

.sideinfo .calender,
.sideinfo .category,
.sideinfo .calender,
.sideinfo .link,
.sideinfo .notice,
.sideinfo .search,
.sideinfo .banners { margin-bottom:13px;}

.sideinfo .title { font:12px gulim; font-weight:bold;  display:block; color:black;}
.sideinfo .blogdesc { padding:6px 0 15px 0; color:#999;}
.sideinfo .blogimage img { width:176px; border:6px solid #ebebeb; margin-bottom:15px;}

.sideinfo .banners {padding:10px;}
.sideinfo .banners img { display:block; margin:4px auto;}

/* 태그 클라우드 */
.sideinfo .tagbox { margin-top:-1px;}
.sideinfo .tagbox .cloud1, .sideinfo .tagbox a.cloud1:visited{font-size:14px; color:#ff6600;}
.sideinfo .tagbox .cloud2, .sideinfo .tagbox a.cloud2:visited {font-size:13px; color:#ff9900;}
.sideinfo .tagbox .cloud3, .sideinfo .tagbox a.cloud3:visited {font-size:12px; color:#669900;}
.sideinfo .tagbox .cloud4, .sideinfo .tagbox a.cloud4:visited {font-size:12px; color:#0099CC;}
.sideinfo .tagbox .cloud5, .sideinfo .tagbox a.cloud5:visited {font-size:11px; color:#999;}
.sideinfo .tagbox li { margin:0 3px -1px 0; display:inline; border:none;}
.sideinfo .tagbox a:hover { text-decoration:underline; }


/* 공지 */
.sideinfo .notice h3{ display:none;}
.sideinfo .notice { border-top:1px solid #ddd; padding-top:4px;}
.sideinfo .notice li { background:url(images/iconNotice2.gif) 0 1px no-repeat; padding-left:12px; }

/* 하단 배너  */
.sideinfo .search { text-align:center;}
.sideinfo input {width:137px; padding-left:45px; border:3px solid #ccc; padding-top:3px; color:#626262; font:1em gulim; height:15px; background:url(images/bgSearch.gif); margin-top:3px;}
.sideinfo .search .submit { display:none;}


/* 카테고리 */
#treeComponent { float:none !important;}
#treeComponent table { float:none !important;}
#treeComponent div { float:none !important;}

/* 사이드바 태그 */
.sideinfo .tag a{ text-decoration:none; font-family:dotum;}
.sideinfo .tag { display:inline; padding:0; text-align:justify;}
.sideinfo .tag .cloud1 { font-weight:bold; font-size:130%; color:#222; background-color:#b0aba1; }
.sideinfo .tag .cloud2 { font-weight:bold; font-size:120%; color:#333; background-color:#b0aba1; }
.sideinfo .tag .cloud3 { font-weight:bold; font-size:110%; color:#555;}
.sideinfo .tag .cloud4 { font-size:100%; color:#666;}
.sideinfo .tag .cloud5 { font-size:90%; color:#666;}
.sideinfo .tag a:hover{ background-color:#a09b91; color:#000;}
.sideinfo .tag li{ background:none; display:inline; padding:0;}


.sideinfo .calender{font:100% Verdana;}
.sideinfo .archive{font-family: Verdana;}
.sideinfo .archive ul{ padding: 0 20px 0 10px; }
.sideinfo .archive .cnt{ padding-left:5px;}
#treeComponent  * { width:auto !important;}



/*  footer  */
#footer { clear:both; text-align:center; position:relative; margin:0 0 0 0; padding:40px 0 0 0;  font:11px dotum; letter-spacing:-1px; color:white;}
#footer .menu { border:none;}
#footer a { color:white;}
#footer a:hover  { }
.copyright { padding-bottom:60px; padding-top:10px; margin:0; text-align:center; color:white; position:relative;}
.copyright a:link, .copyright a:visited { font-weight:bold; color:white !important;}
.copyright a:hover {color:white !important;}

.imgCopy { display:block; padding-top:4px;}


/* for Skin Wizard */
#containerTop { width:/*@post-width:244*/804px/*@*/;  margin:0 auto;}
#containerTop div.inner2  { width:/*@post-width:174*/734px/*@*/;}
#container { width:/*@post-width:210*/770px/*@*/; padding:0 13px;  margin:0 auto;}
#content { width:/*@post-width*/560px/*@*/; }
#content .commentWrite textarea { width:/*@post-width:-34*/526px/*@*/;}
#containerBottom {width:/*@post-width:236*/796px/*@*/;  margin:0 auto;}

.header { background:/*@title-background-image=url(images/bgHeader.jpg)*/url(images/bgHeader.jpg)/*@*/ /*@title-background-image-position=*/ /*@*/		/*@title-background-image-repeat=repeat*/repeat/*@*/; /*@title-background-color=:;*/ /*@*/
height: border-bottom:10px solid white; text-align:center;
			}
.header h1 a{ font:/*@title-font-size=17px*/17px/*@*/ /*@title-font-family=gulim*/gulim/*@*/; font-weight:bold; padding-top:/*@title-height:-62=padding-top:*/80px/*@*/; padding-bottom:22px; color:/*@title-color=black*/black/*@*/; display:block;}
.header .blogMenu { margin:0 auto; width:370px;}

#content .titleWrap h2, #content .titleWrap h3,
#content .guestbook h2, #content .guestbook h3,
#content .taglog h2, #content .taglog h3,
#content .localog h2, #content .localog h3,
#content .searchRplist h3,
#content .searchList h2, #content .searchList h3
{   font:1.1em gulim; font-weight:bold; color:black; letter-spacing:normal; padding:22px 0 0 0; display:inline; border-bottom:1px solid red; }

#content .titleWrap h2 a { font-family:/*@post-title-font-size=1.1em*/ /*@*/ /*@post-title-font-family=gulim*/gulim/*@*/; font-weight:bold; color:/*@post-title-color=black*/black/*@*/;}
#content .titleWrap h2 a:hover { text-decoration:none;}